Anti crash exploit

Discussion in 'Spigot Help' started by Durklas, May 16, 2015.

  1. SOLVED.Delete this please
     
    #1 Durklas, May 16, 2015
    Last edited: May 16, 2015
  2. these plugins for that are lies
     
  3. joehot200

    Supporter

    There isn't one. Update to Spigot 1.8.3 to fix it.
     
  4. But some servers have fixed it lol
     
  5. joehot200

    Supporter

    Yes. They fixed it by upgrading to 1.8.
     
  6. joehot200

    Supporter

    Then they're either lying, or they're using the 1.8 plugin that allows 1.7 clients to connect.
     
  7. joehot200

    Supporter